PDA

View Full Version : important ?



Phantom
02-02-2004, 07:39 PM
Can we now install and be able to play in battles with the new patch? I already had to reinstall once and dont quite feel like doing that again and there is allot of conflicting info going around, can I have a definate answer from someone please. ty.

02-02-2004, 07:44 PM
What i did was installed 1.6, and then what you do to make the score board work is,


go to your BF1942/MODS/BF1942/ARCHIVES folder and copy the file called "Menu".

Rename that copied file to "Menu_001" and pase it in your BF1942/MODS/FH/ARCHIVES folder and it makes the scoreboard work so i dont see any other reason why it wouldnt be ok to update?

Smudge
02-02-2004, 07:44 PM
If you have the space just make a 1.5 and a 1.6 version folders. once its all sorted out you can delete the old crap.

Phantom
02-02-2004, 07:45 PM
ty so I take it if I install I will be able to access next battle without problem

Orange
02-02-2004, 08:03 PM
It is still possible that next battle is 1.5

[32SD]Col.Duncey
02-02-2004, 08:05 PM
Well no, not as things stand seeing as we haven't switched to 1.6 and won't be until an RSM that works with the new patch is available. Wait for Kommi to say the three magic words: Update to 1.6.

Avrojet
02-02-2004, 08:45 PM
P|WO3.Duncey]Well no, not as things stand seeing as we haven't switched to 1.6 and won't be until an RSM that works with the new patch is available. Wait for Kommi to say the three magic words: Update to 1.6.

correct

[Long Gone]Cap^Japs
02-02-2004, 08:53 PM
Your not my mom, u can't tell me what to do

RockinChaz
02-02-2004, 08:55 PM
go to your room! :wink:

[J35]coors
02-02-2004, 09:46 PM
Where's Kommie going to say the magic words? :wha: :cheers:

Phantom
02-02-2004, 09:57 PM
I hope he says it soon enough, someone said on 2-3-04 an RSM would be out for us to use.